/*div#cms {
	width: 735px; 
	padding: 0 15px;
}*/

div#carteMini div.titreGauche2 span.carte1 {
	color:#F73A00;
	font-size:12px;
	font-weight:bold;
}

div#carteMini div.titreGauche2 span.carte2 {
	color:#436972;
	font-size:12px;
	font-weight:normal;
}

div#carteMini div#flashcontent {
	height:222px;
	margin:10px 0 0 7px;
	width:196px;
}

div#carteMini div.titreGauche2 {
	text-align:center;
	padding: 0 13px;
}

div#carteMini div.titreGauche2 span.carte2 {
	color:#436972;
	font-size:12px;
	font-weight:normal;
}

div#carteMini div.gaucheMenu {
	padding-top:5px;
}

div.titreCredit
{
	background:url("/images/photo-guide1.jpg") no-repeat scroll 9px 0 transparent;
	height:80px;
	padding-left:98px;
	padding-top:20px;
}

div.titreCredit span.guide 
{
	color:#F73A00;
	font-size:16px;
	font-weight:bold;
	letter-spacing:0;
	padding:8px 0 0 1px;
	text-transform:uppercase;
}

div.titreCredit span.credit
{
	color:#436C73;
	font-size:26px;
	font-weight:bold;
	letter-spacing:1.2px;
	text-transform:uppercase;
}

div.voirAussi h3{
	background:url("images/puce_h3.gif") no-repeat scroll 0 4px transparent;
	color:#0072CF;
	font-size:15px;
	font-weight:bold;
	margin:13px 0 15px;
	padding-left:15px;
}

div.voirAussi ul {
	list-style-type:none;
	padding-left:2px;
}

	div.voirAussi ul li {
		background:url("images/modele_puce.gif") no-repeat scroll 0 0 transparent;
		padding-left:30px;
	}